.Slider-Headline,.Button-Text
{
	font-family: open-sans-n7, sans-serif;
}

.Slider-Sub-Text
{
	font-family: open-sans-n4, sans-serif;
}

#u4556-3.AccordionPanelTabOpen p,#u4556-3
{
	font-family: open-sans-n3, sans-serif;
}

#u4701-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4704-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4713-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4740-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4749-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4753-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4762-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4769-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4778-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4781-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6034-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4719-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4734-4
{
	font-family: open-sans-n3, sans-serif;
}

#u5332-4
{
	font-family: open-sans-n3, sans-serif;
}

#u4472-29,#u4495-9,#u4477-4
{
	font-family: open-sans-n3, sans-serif;
}

#u6093-2,#u6093-9,#u6093-16
{
	font-family: open-sans-n7, sans-serif;
}

#u6093-4,#u6093-6,#u6093-7,#u6093-11,#u6093-13,#u6093-14,#u6093-18,#u6093-20,#u6093-22,#u6093-23,#u6093-25
{
	font-family: open-sans-n3, sans-serif;
}

